
Foreman - Bug #1259

provisioning templates editor should use a fixed width font

10/25/2011 05:51 PM - Joshua Hoblitt

Status: Closed   

Priority: Low   

Assignee:    

Category:    

Target version: 1.1   

Difficulty:  Fixed in Releases:  

Triaged:  Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request:    

Description

Extremely minor issue but it's preferable to edit any code/template with a fixed width font.

History

#1 - 01/29/2012 08:06 AM - Ohad Levy

any recommendations? :)

#2 - 11/15/2012 09:37 AM - Benjamin Papillon

- Status changed from New to Closed

- Target version set to Bug scrub

Hello,

This has been fixed with the new template editor. It will be available in foreman 1.1.0.
